# 1.2.1
* Updated some weapons to have larger magazines when dropped
* Added support for mods:
    * FN Cal by Not_Wolfie
    * FTAC Siege by Not_Wolfie
    * Modul KV Broadside by localpcnerd
    * ModulRam7 by localpcnerd
    * IWI Carmel by Not_Wolfie
    * AN-94 by localpcnerd
    * ModulStrikers by localpcnerd
    * ModulMCX2 by Meat_banono
    * Cronen Squall by Not_Wolfie

# 1.2.0 - Civil Revolt
We will not be forgotten! Biggest update is filling out the Civilian (Rem-meats) weapons with new additions. A bit more early weapon variety to our meaty diet!

Otherwise, primarily a graphic and shop update. Lowered some prices, removed some high-end gear (not weapons though) so they are only gained from drops. Updated a lot of the icons to get a better distinction between similar categories. 

Also redid the ammo box categories to go by power/type rather than faction, which should make it easier to get the ammunition you are wanting. No more needing 7.62x54mmR for your mosin and getting Tokarev!

### Full Change Log:
### Extraction Eddie
* Removed "level 0" points. Gotta take an object to earn the gold!
* Slight increase to drop chance for gold and bandages.
* Removed spawn backpacks from drop lists.
* Updated readme to include new supported mod links

### Item Pools:
* All Weapons:
    * Disabled size-based magazine spawning for weapons
    * Added explicit magazines to dropped/bought weapons
    * Weapons without magazines (breach shotguns, internal magazine rifles) come with a box of their ammunition in lieu of magazines

* Pistol Weapons:
    * Added TT33

* Civilian Weapons:
    * Added HammerlessLong shotgun
    * Added DT-11 Shorty shotgun
    * Added SKS Classic battle rifle
    * Added SVT-40 battle rifle
    * Added Mosin 1891 bolt-action rifle
    * Added Mosin M38 bolt-action rifle
    * Added VZ 58-P carbine
    * Added VZ 58-V carbine

* Military Weapons:
    * Added VZ 58-Custom carbine

* Horizon Weapons:
    * Added CX4 carbine

* Blue Sky Weapons:
    * Added Phantom9 carbine

* Magazine Loot:
    * Changed magazines to use the ones listed for the corresponding weapon to maintain parity

* New Supported Mods:
    * VEPR Hunter added to Civilian Weapons
    * MP-443 "Grach" added to Pistols

### Shop Changes:
* Ammo box categories now listed by round power instead of faction. Should be easier to get the desired ammo now.
* New Icons for ammo boxes to represent the new categorization
* Removed Berkut backpack, making it a drop-only rare item
* Removed 5 high tier rigs from rig shop, making them drop only rare.
* Reduced price of backpacks to 10
* Reduced price of rigs to 6
* Reduced price of all grenades to 1
* New icons for the following categories to better distinguish them
    * All grenades (Smoke, Flash, Explosive)
    * All medical items (Bandages, Low Health, Med Health, High Health)
    * All weapon categories (Pistols, Civilian/Rem-meats, Sausabad Military, Horizon Buns, Blue Sky Meats)
    * All ammo box categories (Pistol-East, Pistol-West, Shotgun, Full Power/Rifle, Intermediate-AK, Intermediate-AR)
    * Rigs shop icon


### ScavSigs:
* Increased guard count on round 1 by 2
* Adjust max enemy count on rounds to include the expected enemy count. Some rounds were mis-set causing too little or too many sosigs to spawn for some rounds
* Decreased sosig respawn on round 3+ 90 -> 60

# 1.1.1
* Fixed Readme.md

# 1.1.0
### Extraction Eddie:
* increased gold point drop by 20%
* increased civilian weapon drop by 100%
* increased military(RUS) weapon drop by 100%
* increased points per round by 100-200% (increase varies per round)
* added new weapons and respective mags to civilian pool: PPSh41, ThompsonM1A1, DoubleBarrel1882, IZh18 12g
* added new ammo to civilian ammo box pool: 7.62x25 Tokarev FMJ and JHP
* added free wallet purchase to last page of shop. Store ALL the money!
* added ammo boxes to loot drop list. All boxes have same drop chance as civilian magazines.
* Removed 7.62x54mmR Clip from mag pool as the ammo box is a better alternative
* Removed starter pistol mags from drop pool

### ScavSigs:
* increased spawn timer from 30 -> 90
* decreased stationary guards on round 1 from 6 -> 4
* decreased number of squads on most rounds
* decreased max sosigs per squad in rounds 1-5
* normalized sosig squads per round: 1-5 has 2 squads (was 4), 6-10 has 3 squads (was 4/6), 11+ has 4 squads (was 6)

# 1.0.0
Initial release